public static interface IronMQEndpointBuilderFactory.IronMQBuilders
| Modifier and Type | Method and Description |
|---|---|
default IronMQEndpointBuilderFactory.IronMQEndpointBuilder |
ironmq(String path)
IronMQ (camel-ironmq)
Send and receive messages to/from IronMQ an elastic and durable
hosted message queue as a service.
|
default IronMQEndpointBuilderFactory.IronMQEndpointBuilder |
ironmq(String componentName,
String path)
IronMQ (camel-ironmq)
Send and receive messages to/from IronMQ an elastic and durable
hosted message queue as a service.
|
default IronMQEndpointBuilderFactory.IronMQEndpointBuilder ironmq(String path)
ironmq:queueName
Path parameter: queueName (required)
The name of the IronMQ queuepath - queueNamedefault IronMQEndpointBuilderFactory.IronMQEndpointBuilder ironmq(String componentName, String path)
ironmq:queueName
Path parameter: queueName (required)
The name of the IronMQ queuecomponentName - to use a custom component name for the endpoint
instead of the default namepath - queueNameApache Camel